/* TVB Content */
.movielistheader{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/Campaign/Tvb/header_en.jpg) no-repeat; height:100px}
.movielistheader ul{list-style:none; margin:39px 0 0 610px; padding:0; position:absolute; width:310px; font-size:9pt}
.movielistheader ul li{width:125px; float:left; padding:2px 5px 2px 14px; margin:0 10px 5px 0; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/s_go2arrow.gif) no-repeat 6px 50% #FFF; border:1px solid #CCC; border-width:0 1px 1px 0}
*html .movielistheader ul li{width:144px; height:22px}

/* Movie Year List*/
h4.partheader{background:none; padding:5px 0 0 20px}
#newFeatured.inbox, #FeatureTopic.inbox {border-top: 1px solid #E2E2C2; margin: 0 auto; padding: 20px 60px 20px; width:605px; *width:725px}
ul.period {display:none}

/* Stars */
#stars .listPanel{float:left; width:260px; margin-right:15px; overflow:hidden; position:relative}

.tableheader {padding:15px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/greyGradient-i.gif) repeat-x bottom left; border:1px solid #CCC;}
h3.pagetitle {margin:2px 0 10px;}
#yeartable {list-style:none; margin:0 0 20px; padding:0;}
#yeartable ul {list-style:none; margin:0; padding:0;}
#yeartable li {margin-bottom:1px;}
*html #yeartable, *html #yeartable dl {height:1%;}
#yeartable:after, #yeartable dl:after {content:""; display:block; clear:both;}
a.period {display:block; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_expand.gif) no-repeat 5px 50% #ABD98A; padding:3px 5px 3px 20px; color:#333; font-weight:bold; hegiht:20px}
*html a.period {width:100%; position:relative;}
#yeartable a.selected, #fixedframe a.selected {background-image:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_collapse.gif); background-color:#090; color:#FFF;}
/*#yeartable a.fixed {position:fixed; top:0; width:702px; z-index:99}
#yeartable dt {width:60px; float:left; margin:0 0 0 20px; padding:5px 0; font-weight:bolder; font-size:12pt; color:#999; display:inline;}
#yeartable dd {margin:0; padding:0; float:left; width:283px;}
#yeartable dl {padding:0 0 20px 0; margin:0;}*/
#yeartable li.year {display:-moz-inline-box; -moz-box-orient:vertical; display:inline-block; vertical-align:top; word-wrap:break-word; width:50%; margin:0; position:relative; border-top:1px solid #E2E2C2; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/FCFCF8-gradient.gif) repeat-x top left;}
*html #yeartable li.year {display:inline;}
/*#yeartable li.year>dl {display:table;}*/
#yeartable li.year li {padding:5px 0 0; width:100%}
#yeartable li.year ol {position:relative; left:-30; list-style:none;}
#yeartable li.year a {position:relative; left:-5; padding-left:20px; background-repeat:no-repeat; display:block; color:#333}
#yeartable li.year a.top1 {background-image: url(../imgs/icons/movielist/movielist_top_01.gif)}
#yeartable li.year a.top2 {background-image: url(../imgs/icons/movielist/movielist_top_02.gif)}
#yeartable li.year a.top3 {background-image: url(../imgs/icons/movielist/movielist_top_03.gif)}
#yeartable li.year a.top4 {background-image: url(../imgs/icons/movielist/movielist_top_04.gif)}
#yeartable li.year a.top5 {background-image: url(../imgs/icons/movielist/movielist_top_05.gif)}
#yeartable li.year a.top6 {background-image: url(../imgs/icons/movielist/movielist_top_06.gif)}
#yeartable li.year a.top7 {background-image: url(../imgs/icons/movielist/movielist_top_07.gif)}
#yeartable li.year a.top8 {background-image: url(../imgs/icons/movielist/movielist_top_08.gif)}
#yeartable li.year a.top9 {background-image: url(../imgs/icons/movielist/movielist_top_09.gif)}
#yeartable li.year a.top10 {background-image: url(../imgs/icons/movielist/movielist_top_10.gif)}
#yeartable ul.period {border:1px solid #CCC; border-top:none;}

.MovieYearCatLeft {clear:none; float:left; padding-right: 5px}

#fixedframe {position:absolute; top:0; z-index:69; margin:0; padding:0; width:703px}
#fixedframe a{width:100%}
@media screen{div#fixedframe{position:fixed}}
body > div#fixedframe {
  position: fixed;
}
